body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}

body#sony {
  margin: 0 5px 0 3px;
 /* font:10px arial,helvetica,sans-serif; /* Sets base */
  color:#333;
  background-color:#fff;
  }
* html body#sony { 
  /*  font:10px arial,helvetica,sans-serif; /* IE6 reset */
    width:98.9%; 
} 


.tabbox 
{
	margin-top:17px;
	padding-top:4px;
	width:896px;
	background:url(/HP/images/common/tabbox_top.gif) center top no-repeat;
}
.tabbox .tabbox-content 
{
	background:url(/HP/images/common/tabbox_bg.jpg) left bottom repeat-x;
	border-left:1px solid #aeaeae;
	border-right:1px solid #aeaeae;
	min-height:30px; /* req: IE7 */
  }
* html .showcase-content { 
    height:30px;
}

.tabbox .tabbox-cabin /* l-r */
{
	padding:5px 19px 0px 18px;
	border:0px solid #f00;
}


.ViewAllSeriesButton {
	width:130px;
}



.show 
{
	float:left;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
	border:0px solid #00f;
}
.showcase 
{
	margin-top:17px;
	padding-top:4px;
	width:896px;
	background:url(/HP/images/common/showcase_top.gif) center top no-repeat;
}
.showcase-tabbed
{
	margin-top:-1px;
	background:url(/HP/images/common/showcase_split.gif) center top no-repeat;
}
.showcase .showcase-content {
	background:url(/HP/images/common/showcase_bg.jpg) left bottom repeat-x;
	border-left:1px solid #aeaeae;
	border-right:1px solid #aeaeae;
	min-height:74px; /* req: IE7 */
  }
* html .showcase-content { 
    height:74px;
}
.showcase-content { /* l-r */
	background:url(/HP/images/common/showcase_bg_on.jpg) left bottom no-repeat;
}
.showcase-panel 
{
	text-align:center;
	border:0px solid #f00;
}
.showcase-panel /* l-r */
{
	padding:10px 19px 5px 18px;
}

.showcase-panel .HeaderText {
	color:#000;
	float:left;
	font-weight:bold;
}

.showcase-panel h1 {
	color:#000;
}
.showcase-panel h1 { /* font-size */
	font-size:16px;
}
.showcase-panel h1 { /* l-r */
	float:left;
}
.showcase-panel div.butt /* l-r */
{
	float:right;
}



/*==============================================*/

.showcase-panel .page-container
{
	position:relative;
	width:320px;
	margin:0px auto;
	border:0px solid #0f0;
}
.showcase-panel #pager
{
	position:absolute;
	margin:0 auto;
	border:0px solid #f00;
}
#pager li {
	list-style-type:none;
	border:0px solid #00f;
}

#pager li { /* l-r */
	float:left; 
}
.showcase-panel .pager-2 /* l-r */
{
	left:132px;
	right:0px;
}
.showcase-panel .pager-3 /* l-r */
{
	left:124px;
	right:0px;
}
.showcase-panel .pager-4 /* l-r */
{
	left:115px;
	right:0px;
}
.showcase-panel .pager-5 /* l-r */
{
	left:107px;
	right:0px;
}
.showcase-panel .pager-6 /* l-r */
{
	left:98px;
	right:0px;
}
.showcase-panel .pager-7 /* l-r */
{
	left:90px;
	right:0px;
}
.showcase-panel .pager-8 /* l-r */
{
	left:81px;
	right:0px;
}
.showcase-panel .pager-9 /* l-r */
{
	left:73px;
	right:0px;
}
.showcase-panel #pager a.page-num
{
	font-size:10px;
	padding:2px 5px 2px 5px;
	margin:0 1px 0 1px;
	text-decoration:none;
	border:0px solid #0f0;
}

/*==============================================*/


.showcase-panel #pager .page-num-1
{
	background:url(/HP/images/common/btn_round_lightblue1.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-2
{
	background:url(/HP/images/common/btn_round_lightblue2.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-3
{
	background:url(/HP/images/common/btn_round_lightblue3.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-4
{
	background:url(/HP/images/common/btn_round_lightblue4.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-5
{
	background:url(/HP/images/common/btn_round_lightblue5.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-6
{
	background:url(/HP/images/common/btn_round_lightblue6.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-7
{
	background:url(/HP/images/common/btn_round_lightblue7.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-8
{
	background:url(/HP/images/common/btn_round_lightblue8.gif) center center no-repeat;
}
.showcase-panel #pager .page-num-9
{
	background:url(/HP/images/common/btn_round_lightblue9.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-1
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue1.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-2
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue2.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-3
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue3.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-4
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue4.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-5
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue5.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-6
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue6.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-7
{
	cursor:default;	
	background:url(/HP/images/common/btn_round_darkblue7.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-8
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue8.gif) center center no-repeat;
}
.showcase-panel #pager .page-on-num-9
{
	cursor:default;
	background:url(/HP/images/common/btn_round_darkblue9.gif) center center no-repeat;
}
.showcase-panel #pager a.page-scroll-left
{
	font-size:10px;
	text-decoration:none;
	padding:1px 1px 1px 1px;
	margin:0 1px 0 1px;
	border:0px solid #0f0;
}
.showcase-panel #pager a.page-scroll-left /* l-r */
{
	background:url(/HP/images/common/arrow_prev_rollover.jpg) center center no-repeat;
}
.showcase-panel #pager a.page-scroll-left-off
{
	font-size:10px;
	text-decoration:none;
	padding:1px 1px 1px 1px;
	margin:0 1px 0 1px;
	border:0px solid #0f0;
	cursor:default;
}
.showcase-panel #pager a.page-scroll-left-off /* l-r */
{
	background:url(/HP/images/common/arrow_prev.jpg) center center no-repeat;
}
.showcase-panel #pager a.page-scroll-right
{
	font-size:10px;
	text-decoration:none;
	padding:1px 1px 1px 1px;
	margin:0 1px 0 1px;
	border:0px solid #0f0;
}
.showcase-panel #pager a.page-scroll-right /* l-r */
{
	background:url(/HP/images/common/arrow_next_rollover.jpg) center center no-repeat;
}
.showcase-panel #pager a.page-scroll-right-off
{
	font-size:10px;
	text-decoration:none;
	padding:1px 1px 1px 1px;
	margin:0 1px 0 1px;
	border:0px solid #0f0;
	cursor:default;
}
.showcase-panel #pager a.page-scroll-right-off /* l-r */
{
	background:url(/HP/images/common/arrow_next.jpg) center center no-repeat;
}



/*===================================SLIDER==================================*/
#showcase-content .showcase-slide 
{
	padding:0 19px 0 16px; /* 6-5-4 */
}
#showcase-content .showcase-slide3 
{
	padding:0 19px 0 85px; /* 3 items */
}
#showcase-content .showcase-slide2
{
	padding:0 19px 0 167px; /* 2 items */
}
#showcase-content .showcase-slide1
{
	padding:0 19px 0 343px; /* 1 items */
}
#slider ul {
	list-style-type:none;
}
#slider li { /* l-r */
	float:left; 
}
#slider li .spacer {
	height:120px;
}
#slider li .spacer-5 { /* 5 items */
	width:36px; 
}
#slider li .spacer-4 { /* 4 items */
	width:95px; 
}
#slider li .spacer-3 { /* 3 items */
	width:150px; 
}
#slider li .spacer-2 { /* 2 items */
	width:132px; 
}
#slider li .spacer-6 { /* 6 items */
	width:0px; 
}
#slider a {
  text-decoration: none;
  cursor:pointer;
}
* html #slider a 
{
	zoom:1;
}
#slider .item-w { /* 1-2 items */
	padding-top:4px;
	width:210px;
}
#slider .item-w-on { /* 1-2 items */ /* l-r */
	background:url(/HP/images/common/slider_select_big_top.gif) center top no-repeat;
}
#slider .item-n {
	padding-top:4px;
	width:143px;
}
#slider .item-n-on { /* l-r */
	background:url(/HP/images/common/slider_select_top.gif) center top no-repeat;
}
#slider .item-inner {
	min-height:74px; /* req: IE7 */
 }
* html #slider .item-inner { 
    height:74px;
}
#slider .item-inner { /* l-r */
	padding:0px 5px 5px 3px;
 }
#slider .item-inner-w-on { /* 1-2 items */ /* l-r */
	padding:0px 4px 5px 2px;
	background:url(/HP/images/common/slider_select_big_bot.gif) center bottom no-repeat;
}
#slider .item-inner-n-on { /* l-r */
	padding:0px 4px 5px 2px;
	background:url(/HP/images/common/slider_select_bot.gif) center bottom no-repeat;
}
#slider .item-content-n 
{
	width:108px;
	text-align:center;
	padding:4px 13px 1px 14px;
  }
#slider .item-content-w
{
	width:175px;
	text-align:center;
	padding:4px 13px 1px 14px;
  }
#slider .item-content-on {
	background-color:#fff;
	border-left:1px solid #AEAEAE;
	border-right:1px solid #AEAEAE;
  }

#slider h2 
{
	padding-bottom:5px;
	color:#06c;
}
#slider h2 /* font-size */
{
	font-size:11px;
	line-height:13px;
}
#slider p {
	color:#666;
}
#slider p { /* font-size */
	font-size:10px;
	line-height:12px;
}
#slider img.tv 
{
	width:100px;
	height:100px;
}

/*===================================SLIDER END==================================*/


.showcase-bottom {
	background:url(/HP/images/common/box_bot.jpg) center bottom no-repeat;
	width:896px;
	height:18px;
	font-size:0px;
	line-height:0px;
}
.showcase-bottom-off {
	display:none;
}

.showmore {
	width:894px;
	border-left:1px solid #aeaeae;
	border-right:1px solid #aeaeae;
	background:url(/HP/images/common/series_grad.jpg) left bottom repeat-x;
	min-height:74px; /* req: IE7 */
    text-align:center;
}
* html .showmore { 
    height:74px;
}
.showmore-off {
	display:none;
}
.showmore .showmore-panel { /* l-r */
    padding:0 19px 8px 16px;
}

.showmore-panel .menu {
    padding:12px 0 11px 0;
}
.showmore-panel .menu a.close{
	text-decoration:none;
}
.showmore-panel .menu a.close{ /* l-r */
	float:right;
}
.showmore-panel .menu .close-text{
	font-size:11px;
	color:#000;
}
.showmore-panel .menu .close-text{ /* l-r */
	padding:0 3px 0 0;
}

.showmore-panel .masthead {
	position:relative;
	border:solid 1px #ddd;
	zoom:1;
}
.showmore-panel .masthead .banner 
{
	position:relative;
}
.showmore-panel .masthead .footer
{
	background-color:#000;
	padding:14px 0 17px;
}
.showmore-panel .masthead .footer /* l-r */
{
	text-align:left;
}
.showmore-panel .masthead .footer .footer-img  /* l-r */
{
	float:left;
	padding-left:23px;
}
.showmore-panel .masthead .footer .footer-txt 
{
	color:#fff;
	width:430px;
}
.showmore-panel .masthead .footer .footer-txt  /* l-r */
{
	float:left;
	padding-left:28px;
}
.showmore-panel .masthead .footer .footer-txt /* font-size */
{
	font-size:9px;
}
.showmore-panel .masthead .feature {
	position:absolute;
	width:185px;
	height:209px;
	top:14px;
	padding-top:3px;
	background:url(/HP/images/common/feature_top.gif) no-repeat top left;
	border:solid 0px #0ff;
}
.showmore-panel .masthead .feature { /* l-r */
	right:27px;
}

.showmore-panel .masthead .feature .feature-inner
{
	background:url(/HP/images/common/feature_bot.gif) no-repeat bottom left;
	padding-bottom:3px;
}
.showmore-panel .masthead .feature .feature-inner .featured-product 
{
	background-color:#fff;
	padding:9px 12px 6px 12px;
	border-left:solid 1px #666;
	border-right:solid 1px #666;
	
}
.showmore-panel .masthead .feature .feature-inner .featured-product h1 {
	color:#000;
	border:0px solid #0f0;
	vertical-align:middle;
}
.showmore-panel .masthead .feature .feature-inner .featured-product h1 { /* font-size */
	font-size: 15px;
}
.showmore-panel .masthead .feature .feature-inner .featured-product h1 { /*l-r */
	text-align:left;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .pic {
	text-align:center;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .pic img {
	border:none;
	width:100px;
	height:100px;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model 
{
	padding:2px 0 2px;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model h2 {
	color:#06c;
	font-weight:bold;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model h2 a{
	color:#06c;
	font-weight:bold;
	text-decoration:none;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model h2 {  /* l-r */
	float:left;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model h2 { /* font-size */
	font-size: 13px;
}

.showmore-panel .masthead .feature .feature-inner .featured-product .model h2 a{ /* font-size */
	font-size: 13px;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model .link  /* l-r */
{
	float:left;
}
.showmore-panel .masthead .feature .feature-inner .featured-product .model .link a
{
	cursor:pointer;
}
.showmore-panel .masthead .feature .featured-product .model .link .link-img
{
	width:13px;
	height:13px;
	padding-left:5px;
	padding-right:5px;
}
.showmore-panel .masthead .feature .featured-product .model .link .link-img /* l-r */
{
	background:url(/HP/images/common/feature_arrow.gif) center center no-repeat;
}
.showmore-panel .masthead .feature .featured-product p {
	padding-top:6px;
	padding-bottom:10px;
}
.showmore-panel .masthead .feature .featured-product p { /* font-size */
	font-size:11px;
}
.showmore-panel .masthead .feature .featured-product p { /* l-r */
	text-align:left;
}



.showmore .shelf 
{
	padding-top:18px;
}
/*
table.rack 
{
	width:859px;
	border-collapse:collapse;
	margin-top:18px;
}
table.rack .c1 {
	width:277px;
}
table.rack .c2 {
	width:293px;
}
table.rack .c3 {
}
table.rack td.c0 
{
	width:277px;
	padding-right:16px;
}	
table.rack td.c1 
{
	width:293px;
	padding-left:16px;
	padding-right:16px;
	border-left:1px solid #aeaeae;
}	
table.rack td.c2 {
	width:287px;
	padding-left:16px;
	padding-right:10px;
	border-left:1px solid #aeaeae;
}
table.rack tr.row-1 td {
	padding-bottom:16px;
}
table.rack tr.row-n td {
	padding-top:16px;
	padding-bottom:16px;
	border-top:1px solid #aeaeae;
}
*/


#shelf .product-bottom 
{
	border-bottom:1px solid #aeaeae;

}
#shelf .product00  /* l-r */
{
	float:left;
	clear:left;
	width:277px;
	-width:276px;
	padding-bottom:16px;
	border-bottom:1px solid #aeaeae;
}
#shelf .product01  /* l-r */
{
	float:left;
	width:277px;
	-width:276px;
	padding-left:16px;
	padding-right:0px;
	padding-bottom:16px;
	border-left:1px solid #aeaeae;
	border-right:none;
	border-bottom:1px solid #aeaeae;
}
#shelf .product02  /* l-r */
{
	float:left;
	width:271px;
	-width:270px;
	padding-left:16px;
	padding-right:0px;
	padding-bottom:16px;
	border-left:1px solid #aeaeae;
	border-right:none;
	border-bottom:1px solid #aeaeae;
}
#shelf .product10  /* l-r */
{
	float:left;
	clear:left;
	width:277px;
	-width:276px;
	padding-top:16px;
	padding-bottom:16px;
	border-bottom:1px solid #aeaeae;
}
#shelf .product11  /* l-r */
{
	float:left;
	width:277px;
	-width:276px;
	padding-left:16px;
	padding-right:0px;
	padding-top:16px;
	padding-bottom:16px;
	border-left:1px solid #aeaeae;
	border-right:none;
	border-bottom:1px solid #aeaeae;
}
#shelf .product12  /* l-r */
{
	float:left;
	width:271px;
	-width:270px;
	padding-left:16px;
	padding-right:0px;
	padding-top:16px;
	padding-bottom:16px;
	border-left:1px solid #aeaeae;
	border-right:none;
	border-bottom:1px solid #aeaeae;
}
#shelf .pic { /* l-r */
	float:left;
	padding-left:0px;
	padding-right:18px;
	text-align:left;
	border:0px solid #00f;

}
#shelf .pic h2 {
	padding-bottom:4px;
}
#shelf .pic .colors 
{
	width:100px;
	padding:1px;
}
#shelf .pic .colors ul {
	list-style-type:none;
}
#shelf .pic .colors li { /* l-r */
	float:left;
}
#shelf .pic .colors li div {
	font-size:1px;
	border:1px solid #aeaeae;
	width:10px;
	height:10px;
}
#shelf .pic .colors li div { /* l-r */
	margin:0px 2px 0px 0px;
}
#shelf .pic .colors li div.color1 {
	background:#960000;
}
#shelf .pic .colors li div.color2 {
	background:#F09450;
}
#shelf .pic .colors li div.color3 {
	background:#A9D46D;
}
#shelf .pic .colors li div.color4 {
	background:#94AAD6;
}
#shelf .pic .colors li div.color5 {
	background:#F49F9B;
}
#shelf .pic .colors li div.color6 {
	background:#CBB99C;
}

#shelf .specs {
	width:140px;
	border:0px solid #0f0;
}
#shelf .specs { /* l-r */
	float:left;
	text-align:left;
}
.specs a 
{
	text-decoration:none;
}
.specs a img 
{
	border:none;
}
.showmore .ModelName {
	color:#06c;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	float:left;
}

.showmore .ModelName a{
	color:#06c;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

.showmore .ModelName a:visited{
	color:#06c;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}


.showmore .ModelName a:hover{ 
	color:#06c;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
.specs1 div {
	clear:both;
}
.specs1 ul {
	padding-top:9px;
	padding-bottom:9px;
	position:relative;
}
.specs div {
	clear:both;
}
.specs ul {
	padding-top:9px;
	padding-bottom:9px;
	position:relative;
}
.specs li {

list-style:none;

	/*line-height:100%;
	position:relative;
	padding-left:10px;*/
}
.specsecom li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
position:relative;
}

.specs1 li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
position:relative;
	/*line-height:100%;
	position:relative;
	padding-left:10px;*/
}
.specs li .bull
{
	color:#06c;
	border:0px solid #f00;
}
/*.specs li span
{
	color:#06c;
	border:0px solid #f00;
	position:absolute; top:-1px;
	left:0px;
}*/
.specs li .bull /* l-r */
{
	float:left;
	padding-left:0px;
	padding-right:5px;
	margin-top:-2px;
}
.specs li span {
border:0 solid #FF0000;
left:0;
top:-1px;
float:left;
}

span.GlossaryLink{float:none !important; *display:inline-block; *margin-top:-1px; *vertical-align:middle;}

.specs li .list
{
	color:#000;
	width:123px;
	border:0px solid #00f;
}
.specs li .list /* l-r */
{
	float:left;
}
.specs li .list /* font-size */
{
	font-size:11px;
}

.specs .price 
{
	vertical-align:middle;
	border:0px solid #00f;
}
.specs1 li .bull
{
	color:#06c;
	border:0px solid #f00;
}
/*.specs li span
{
	color:#06c;
	border:0px solid #f00;
	position:absolute; top:-1px;
	left:0px;
}*/
.specs1 li .bull /* l-r */
{
	float:left;
	padding-left:0px;
	padding-right:5px;
	margin-top:-2px;
}
.specs1 li span {
border:0 solid #FF0000;
left:0;
top:-1px;
}
.specs1 li .list
{
	color:#000;
	width:123px;
	border:0px solid #00f;
}
.specs li .list /* l-r */
{
	float:left;
}
.specs1 li .list /* font-size */
{
	font-size:11px;
}

.specs1 .price 
{
	vertical-align:middle;
	border:0px solid #00f;
}

/*e-commerce specs*/

.specs3 li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
position:relative;
float:left;
left:-10px;
top:5px;
	/*line-height:100%;
	position:relative;
	padding-left:10px;*/
}


.specs2 li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
position:relative;
float:left;
left:-10px;
top:5px;
	/*line-height:100%;
	position:relative;
	padding-left:10px;*/
}
.specs2 li span {
border:0 solid #FF0000;
/*left:-10px;
float:left;*/
top:-1px;
position:relative;
float:left;
}
.price .label {
	color:#000;
	padding:1px;
}
.price .label { /* font-size */
	font-size:11px;
}
.price .label { /* l-r */
	float:left;
	padding-right:5px;
	padding-left:0px;
}
.specs .amount {
	color:#666;
	font-weight:normal;
}
.specs .amount { /* font-size */
	font-size:14px;
}
.specs .amount { /* l-r */
	float:left;
}

.showmore .shelf-bottom
{
	font-size:0px;
	line-height:0px;
	height:0px;
	width:100%;
	margin-top:-1px;
	border-bottom:1px solid #aeaeae;
}

.showmore-panel .showmore-footer {
	padding-top:18px;
}
.showmore-panel .showmore-footer .disclaimer p 
{
	line-height:100%;
	color:#333;
}
.showmore-panel .showmore-footer .disclaimer p /* font-size */
{
	font-size:10px;
}
.showmore-panel .showmore-footer .disclaimer { /* l-r */
	float:right;
	text-align:right;
}
.showmore-panel .showmore-footer div.butt /* l-r */
{
	float:left;
}

.showmore-bottom {
	background:url(/HP/images/common/series_btm.jpg) center bottom no-repeat;
	width:896px;
	height:17px;
	font-size: 0px;
	line-height: 0px;
}
.showmore-bottom-off {
	display:none;
}



.blue-butt {
	margin:0;
	padding:0;
	background:url(/HP/images/common/see_butt_bg.gif) center center no-repeat;
}
.blue-butt-left {
	float:left;
}
.blue-butt-right {
	float:right;
}
.blue-butt .left-top {
	background:url(/HP/images/common/see_butt_tc.gif) left top no-repeat;
	margin:0;
	padding:0;
}
.blue-butt .left-bot {
	background:url(/HP/images/common/see_butt_bc.gif) left bottom no-repeat;
	margin:0;
	padding:0;
}
.blue-butt .right-top {
	background:url(/HP/images/common/see_butt_tc.gif) right top no-repeat;
	margin:0;
	padding:0;
}
.blue-butt .right-bot {
	background:url(/HP/images/common/see_butt_bc.gif) right bottom no-repeat;
	margin:0;
	padding:0;
}
.blue-butt a {
	display:block;
	text-decoration:none;
}
.blue-butt .title {
	padding:5px 10px 5px 10px;
	color:#fff;
	font-family:arial;
}


.red-button:link, .red-button:visited, .red-button:hover {border:none;}

.red-button:link, .red-button:visited { /* Top left corner, top edge */
	color:#fff;
	background:#C51230 url(/HP/images/common/red_butt.gif) no-repeat;
	font-size:10px;
	line-height:1.0;
	font-family:arial;
	text-decoration:none;
}
.red-button:link, .red-button:visited {
	float:left;
}
.red-button:link, .red-button:visited {
	float:right;
}
.red-button * {display:block;}
.red-button span { /* Top right corner */
	padding:1px 0 0;
	background:url(/HP/images/common/red_butt_corners.gif) no-repeat right top;
}
.red-button span span { /* Bottom left corner, left and bottom edges */
	padding:0 0 0 1px;
	background:url(/HP/images/common/red_butt.gif) no-repeat left bottom;
}
.red-button span span span { /* Bottom right corner */
	padding:0 0 1px;
	background:url(/HP/images/common/red_butt_corners.gif) no-repeat right bottom;
}
.red-button span span span span { /* Right edge */
	padding:0 5px 1px 5px; /* Extra padding (3px vertical, 6px horizontal) added to give the text some breathing room */
	background:url(/HP/images/common/red_butt.gif) no-repeat right center;
}


.d-button:link, .d-button:visited, .d-button:hover {border:none;}
.d-button:link, .d-button:visited { /* Top left corner, top edge */
	color:#fff;
	font-size:10px;
	line-height:1.0;
	font-family:arial;
	text-decoration:none;
	background:#000 url(/HP/images/common/blu_butt.gif) no-repeat;
	border:1px solid #f00;
}
.d-button * {display:block;}
.d-button span { /* Top right corner */
	padding:1px 0 0;
	background:url(/HP/images/common/blu_butt_corners.gif) no-repeat right top;
}
.d-button span span { /* Bottom left corner, left and bottom edges */
	padding:0 0 0 1px;
	background:url(/HP/images/common/bule_butt.gif) no-repeat left bottom;
}
.d-button span span span { /* Bottom right corner */
	padding:0 0 1px;
	background:url(/HP/images/common/blu_butt_corners.gif) no-repeat right bottom;
}
.d-button span span span span { /* Right edge */
	padding:0 19px 0px 19px; /* Extra padding (3px vertical, 6px horizontal) added to give the text some breathing room */
	vertical-align:middle;
	background:url(/HP/images/common/blu_butt.gif) no-repeat right center;
}


.clear:after {
	content: ".";
	display: block;
	height:0;
	font-size:0px;
	clear: both;
	visibility: hidden
}
.clear {
	zoom:1;
}
.right .rsbanner
{
margin-bottom:6px;
*margin-bottom:3px;
zoom:100%;
}
